<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Hyperlinks Activity</title>
</head>
<body>
	<h1>Top 10 Songs</h1>
	<p>
		<ol>
			<li>Danny Phantom</li>
			<li>need u</li>
			<li>anything 4 u</li>
			<li>2011</li>
			<li>Ill never let you go</li>
			<li>Red</li>
			<li>Hands On you</li>
			<li>Zombies</li>
			<li>Want to Want Me</li>
			<li>I DONT LIKE DARKNESS</li>
		</ol>


	<h3>Check out our other Top 10's!</h3>
		<ul>
		<li><a href="../Movies/dvd/Top10ActorsAndActresses.html">Top 10 Actors and Actresses</a></li>
		<li><a href="../Movies/dvd/Top10Movies.html">Top 10 Movies</a></li>
		<li><a href="./Top10Singers.html">Top 10 Singers</a></li>
		</ul>
	</p>


	<a href="../index.html">Return home</a>
	
</body>
</html>